.gcs-accident {
  background-color: #F3F1E8;
  padding: 100px 0;
}
.gcs-accident img {
  max-width: 100%;
  height: auto;
}
.gcs-accident__header {
  max-width: 1125px;
  margin: 0 auto 25px;
}
.gcs-accident__section {
  padding-bottom: 70px;
}
.gcs-accident__section .outer-content-wrap {
  max-width: 1230px;
  margin: 0 auto;
}
@media (max-width: 1319px) {
  .gcs-accident__section .outer-content-wrap {
    max-width: 1060px;
  }
}
@media (max-width: 1199px) {
  .gcs-accident__section .outer-content-wrap {
    max-width: 900px;
  }
}
.gcs-accident__section .outer-content-wrap .heading {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border: 1px solid #014F89;
  border-bottom: none;
  padding: 15px 40px;
}
.gcs-accident__section .outer-content-wrap .inner-content-wrap {
  position: relative;
}
.gcs-accident__section .outer-content-wrap .inner-content-wrap .content-wrap {
  padding: 40px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  border: 1px solid #014F89;
  border-top: none;
  overflow: hidden;
}
.gcs-accident__section .outer-content-wrap .inner-content-wrap .content {
  max-width: 1048px;
  margin: 0 auto;
}
.gcs-accident__section .outer-content-wrap h2 {
  color: #FFFFFF;
  text-align: center;
  font-family: Raleway;
  font-size: 36px;
  font-weight: 700;
  line-height: normal;
  padding: 0;
}
@media (max-width: 767px) {
  .gcs-accident__section .outer-content-wrap h2 {
    font-size: 25px;
  }
}
.gcs-accident__section .outer-content-wrap p {
  color: #014F89;
  font-family: Raleway;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
  margin-bottom: 25px;
}
@media (max-width: 767px) {
  .gcs-accident__section .outer-content-wrap p {
    font-size: 20px;
    line-height: 25px;
  }
}
.gcs-accident__section .outer-content-wrap ul {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}
@media (max-width: 767px) {
  .gcs-accident__section .outer-content-wrap ul {
    row-gap: 20px;
  }
}
.gcs-accident__section .outer-content-wrap ul li {
  position: relative;
  color: #014F89;
  font-family: Raleway;
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 45px;
}
@media (max-width: 767px) {
  .gcs-accident__section .outer-content-wrap ul li {
    font-size: 17px;
    line-height: 35px;
  }
}
.gcs-accident__section .outer-content-wrap ul.grid-list {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px;
}
.gcs-accident__section .outer-content-wrap ul.grid-list li {
  text-align: center;
  max-width: 320px;
  width: 100%;
}
.gcs-accident__section .outer-content-wrap ul.grid-list li .icon-wrap {
  max-width: 320px;
  width: 100%;
  aspect-ratio: 320/277;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .gcs-accident__section .outer-content-wrap ul.grid-list li .icon-wrap img {
    width: 50%;
  }
}
.gcs-accident__section .outer-content-wrap ul.grid-list li span {
  display: block;
  color: #00345B;
  font-size: 20px;
  font-weight: 700;
  margin-top: 15px;
}
.gcs-accident__causes .outer-content-wrap .inner-content-wrap .image-wrap {
  position: absolute;
  right: -66px;
  bottom: -52px;
  max-width: 428px;
  width: 100%;
  height: auto;
}
@media (max-width: 1199px) {
  .gcs-accident__causes .outer-content-wrap .inner-content-wrap .image-wrap {
    right: -45px;
    bottom: -40px;
    max-width: 275px;
  }
}
@media (max-width: 991px) {
  .gcs-accident__causes .outer-content-wrap .inner-content-wrap .image-wrap {
    right: -10px;
    bottom: -30px;
    max-width: 260px;
  }
}
@media (max-width: 767px) {
  .gcs-accident__causes .outer-content-wrap .inner-content-wrap .image-wrap {
    max-width: 220px;
  }
}
.gcs-accident__causes .outer-content-wrap .inner-content-wrap .content-wrap {
  background-image: url(../images/golf-cart-safety-accident/bg-common-causes.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 991px) {
  .gcs-accident__causes .outer-content-wrap .inner-content-wrap .content-wrap {
    padding-bottom: 150px;
  }
}
.gcs-accident__causes .outer-content-wrap .inner-content-wrap .content-wrap p {
  color: #FFFFFF;
}
.gcs-accident__causes .outer-content-wrap .inner-content-wrap .content-wrap ul {
  max-width: 693px;
}
.gcs-accident__causes .outer-content-wrap .inner-content-wrap .content-wrap ul li {
  position: relative;
  color: #FFFFFF;
  padding-left: 55px;
}
@media (max-width: 767px) {
  .gcs-accident__causes .outer-content-wrap .inner-content-wrap .content-wrap ul li {
    font-size: 20px;
    padding-left: 35px;
  }
}
.gcs-accident__causes .outer-content-wrap .inner-content-wrap .content-wrap ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 33px;
  height: 29px;
  background: url(../images/golf-cart-safety-accident/icon-warning.svg) center/contain no-repeat;
}
@media (max-width: 767px) {
  .gcs-accident__causes .outer-content-wrap .inner-content-wrap .content-wrap ul li::before {
    width: 20px;
    height: 23px;
  }
}
.gcs-accident__injuries .content-wrap {
  background-color: #DFD2BC;
}
.gcs-accident__injuries .content-wrap p {
  color: #00345B;
  text-align: center;
  line-height: normal;
}
.gcs-accident__injuries .content-wrap ul li .icon-wrap {
  background-color: #C6BAA5;
}
.gcs-accident__todo .inner-content-wrap .image-wrap {
  position: absolute;
  left: -37px;
  top: 50%;
  transform: translateY(-50%);
  max-width: 386px;
  width: 32%;
  height: auto;
}
@media (max-width: 991px) {
  .gcs-accident__todo .inner-content-wrap .image-wrap {
    top: 5px;
    transform: unset;
    max-width: 150px;
    left: -10px;
  }
}
@media (max-width: 599px) {
  .gcs-accident__todo .inner-content-wrap .image-wrap {
    top: unset;
    left: unset;
    transform: unset;
    bottom: -45px;
    right: -10px;
    width: 50%;
  }
}
@media (max-width: 599px) {
  .gcs-accident__todo .inner-content-wrap .content-wrap {
    padding-bottom: 75px;
  }
}
.gcs-accident__todo .inner-content-wrap .content-wrap .content {
  margin: 0;
  margin-left: auto;
  max-width: 792px;
  width: 70%;
}
@media (max-width: 991px) {
  .gcs-accident__todo .inner-content-wrap .content-wrap .content {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .gcs-accident__todo .inner-content-wrap .content-wrap .content p:first-child {
    padding-left: 120px;
  }
}
@media (max-width: 599px) {
  .gcs-accident__todo .inner-content-wrap .content-wrap .content p:first-child {
    padding-left: 0;
  }
}
.gcs-accident__todo .inner-content-wrap .content-wrap .content ul li {
  padding-left: 45px;
}
@media (max-width: 767px) {
  .gcs-accident__todo .inner-content-wrap .content-wrap .content ul li {
    font-size: 20px;
  }
}
.gcs-accident__todo .inner-content-wrap .content-wrap .content ul li::before {
  content: "";
  position: absolute;
  left: 5px;
  top: 13px;
  width: 15px;
  height: 15px;
  background-color: #014F89;
}
.gcs-accident__compensations .content-wrap {
  background-color: #CDE2EE;
}
.gcs-accident__compensations .content-wrap p {
  color: #00345B;
  text-align: center;
  line-height: normal;
}
.gcs-accident__compensations .content-wrap ul li .icon-wrap {
  background-color: #B6CFDB;
}
.gcs-accident__causes .outer-content-wrap .heading, .gcs-accident__compensations .outer-content-wrap .heading {
  background-color: #499CCB;
}
.gcs-accident__injuries .outer-content-wrap .heading {
  background-color: #DF9820;
}
.gcs-accident__todo .outer-content-wrap .heading {
  background-color: #A2B593;
}
